CVE-2018-17533 – Teltonika RUT9XX routers with firmware before 00.05.01.1 are prone to cross-site scripting …

0

Vuln ID: CVE-2018-17533

Published:  2018-10-15  19:29:01Z

Description: Teltonika RUT9XX routers with firmware before 00.05.01.1 are prone to cross-site scripting vulnerabilities in hotspotlogin.cgi due to insufficient user input sanitization.

Source: NVD.NIST.GOV